@charset "utf-8";
/* CSS Document */
#headerPopup{
  width:75%;
  margin:0 auto;
}

#headerPopup iframe{
  width:100%;
  margin:0 auto;
}


.read-more {
    background: transparent none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 5px;
    color: #0AA250;
    display: inline-block;
    font-weight: 700;
    margin-top: 10px;
    padding: 10px 29px;
    text-transform: uppercase;
}

.read-more:hover {
    background: #0AA250 none repeat scroll 0 0;
    border-color: #0AA250;
    color: #fff;
}